# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-02-06 12:36+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: mods/hades_tiles/init.lua:11
msgid "Stone"
msgstr ""

#: mods/hades_tiles/init.lua:12
msgid "Fine Sandstone"
msgstr ""

#: mods/hades_tiles/init.lua:13
msgid "Volcanic Sandstone"
msgstr ""

#: mods/hades_tiles/init.lua:14
msgid "Marble"
msgstr ""

#: mods/hades_tiles/init.lua:15
msgid "Essexite"
msgstr ""

#: mods/hades_tiles/init.lua:16
msgid "Golden Essexite"
msgstr ""

#: mods/hades_tiles/init.lua:17
msgid "Basalt"
msgstr ""

#: mods/hades_tiles/init.lua:22
msgid "Pale Wood"
msgstr ""

#: mods/hades_tiles/init.lua:23
msgid "Cream Wood"
msgstr ""

#: mods/hades_tiles/init.lua:24
msgid "Temperate Wood"
msgstr ""

#: mods/hades_tiles/init.lua:25
msgid "Lush Wood"
msgstr ""

#: mods/hades_tiles/init.lua:26
msgid "Tropical Wood"
msgstr ""

#: mods/hades_tiles/init.lua:30
msgid "Tuff"
msgstr ""

#: mods/hades_tiles/init.lua:31
msgid "Burned Stone"
msgstr ""

#: mods/hades_tiles/init.lua:32
msgid "Burned Tuff"
msgstr ""

#: mods/hades_tiles/init.lua:33
msgid "Chondrite"
msgstr ""

#: mods/hades_tiles/init.lua:78
msgid "@1/@2 Tile"
msgstr ""

#: mods/hades_tiles/init.lua:88
msgid "@1 Tile"
msgstr ""
